{% extends 'base.html' %}

{% block description %}{{ gettext("Materiály určené k propagaci boje proti ChatControlu.") }}{% endblock %}

{% block title %}{{ gettext("ChatControl - Materiály k propagaci") }}{% endblock %}

{% block header %}
	{{ gettext("Propagační materiály.")|safe }}
{% endblock %}

{% block main %}
	{% set locale = g.locale %}
	
	{% if locale != "cs" %}
		<b>Non-czech versions currently under construction!</b><br>
	{% endif %}
	
	<ul>
		<li>
			<a href="{{ url_for('static', filename='materials/' + locale + '/chatcontrol.mp4') }}">{{ gettext("Video")|safe }}</a>
		</li>
		<li>
			<a href="{{ url_for('static', filename='materials/' + locale + '/poster.png') }}">{{ gettext("Plakát, A2-A4")|safe }}</a>
			<a href="{{ url_for('static', filename='materials/' + locale + '/poster.xcf') }}">{{ gettext("(XCF)")|safe }}</a>
		</li>
		<li>
			<a href="{{ url_for('static', filename='materials/' + locale + '/fliers-many.png') }}">{{ gettext("Letáčky, rozstříhaná A4")|safe }}</a>
			<a href="{{ url_for('static', filename='materials/' + locale + '/fliers-many.xcf') }}">{{ gettext("(XCF)")|safe }}</a>
			<a href="{{ url_for('static', filename='materials/' + locale + '/fliers-source.xcf') }}">{{ gettext("(XCF zdroj)")|safe }}</a>
		</li>
		<li>
			<a href="{{ url_for('static', filename='materials/' + locale + '/petition-text.odt') }}">{{ gettext("Text petice, A4")|safe }}</a>
		</li>
		<li>
			<a href="{{ url_for('static', filename='materials/' + locale + '/sticker.png') }}">{{ gettext("Samolepka, 75x45mm")|safe }}</a>
			<a href="{{ url_for('static', filename='materials/' + locale + '/sticker.xcf') }}">{{ gettext("(XCF)")|safe }}</a>
		</li>
	</ul>
	
	<p>
		{{ gettext("Nebo můžeš vytvořit své vlastní! V takovém případě ale prosím pamatuj za co bojuješ a jak problematiku prezentuješ široké veřejnosti.")|safe }}
	</p>
	
	<div class="back-wrapper">
		<img
			src="{{ url_for('static', filename='images/back.svg') }}"
			width="30"
			height"30"
		>
		<a href="{{ url_for('web.view_index') }}">
			{{ gettext("Zpět na hlavní stránku") }}
		</a>
	</div>
{% endblock %}

{% block footer %}
	<p>
		{{ gettext("Logo - kombinace clipartů od <a href='https://openclipart.org/detail/308328/love-chat-icon-bw' rel='nofollow noreferrer noopener' target='_blank'>GDJ</a> @ OpenClipart.")|safe }}
		
		<br>
		
		{{ gettext("Šipka zpět - <a href='https://openclipart.org/detail/26744/aiga-left-arrow-bg' rel='nofollow noreferrer noopener' target='_blank'>jean_victor_balin</a> @ OpenClipart.")|safe }}
	</p>
{% endblock %}
